Index: /extensions/UserAdvManager/branches/2.51/language/en_UK/help.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.51/language/en_UK/help.lang.php	(revision 25092)
+++ /extensions/UserAdvManager/branches/2.51/language/en_UK/help.lang.php	(revision 25093)
@@ -178,114 +163,114 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.30.3
-$lang['UAM_mailexcTitle_d'] = 'By default, Piwigo accepts all email addresses in the format xxx@yyy.zz. Enabling this option allows you to exclude certain domains in the format: @ [domain_name].[domain_extension].<br><br>
-Examples :<br>
-@hotmail.com -> excluding addresses *@hotmail.com<br>
-@hotmail -> excluding all addresses *@hotmail*<br><br>
+$lang['UAM_mailexcTitle_d'] = 'By default, Piwigo accepts all email addresses in the format xxx@yyy.zz. Enabling this option allows you to exclude certain domains in the format: @ [domain_name].[domain_extension].<br/><br/>
+Examples :<br/>
+@hotmail.com -> excluding addresses *@hotmail.com<br/>
+@hotmail -> excluding all addresses *@hotmail*<br/><br/>
 <b style=&quot;color: red;&quot;>Warning - This feature works only if emails are mandatory for registrations! Please see Piwigo\'s configuration options.</b>';
 $lang['UAM_userlistTitle_d'] = 'This page is for information to the administrator. It displays a list of all users registered on the gallery showing the date and number of days since their last visit. The list is sorted in ascending order of number of days.
-<br><br>
+<br/><br/>
 <b><u>Only when the Ghost Tracker is active</u></b>, the number of days without a visit appears as the following color code, according to the maximum set in the Ghost Tracker options:
-<br>
-- <b style=&quot;color: lime;&quot;>Green</b> : When the user has visited the gallery <b style=&quot;color: lime;&quot;><u>less than 50%</u></b> of the maximum indicated in the Ghost Tracker.<br>
-- <b style=&quot;color: orange;&quot;>Orange</b> : When the user has visited the gallery <b style=&quot;color: orange;&quot;><u> between 50% and 99% </u></b> of the maximum indicated in the Ghost Tracker.<br>
-- <b style=&quot;color: red;&quot;>Red</b> : When the user has visited the gallery <b style=&quot;color: red;&quot;><u>for more than 100%</u></b> of the maximum indicated in the Ghost Tracker. <b><u>In this case, the user must also appear in the Ghost Tracker table.</u></b><br>
-<br>
+<br/>
+- <b style=&quot;color: lime;&quot;>Green</b> : When the user has visited the gallery <b style=&quot;color: lime;&quot;><u>less than 50%</u></b> of the maximum indicated in the Ghost Tracker.<br/>
+- <b style=&quot;color: orange;&quot;>Orange</b> : When the user has visited the gallery <b style=&quot;color: orange;&quot;><u> between 50% and 99% </u></b> of the maximum indicated in the Ghost Tracker.<br/>
+- <b style=&quot;color: red;&quot;>Red</b> : When the user has visited the gallery <b style=&quot;color: red;&quot;><u>for more than 100%</u></b> of the maximum indicated in the Ghost Tracker. <b><u>In this case, the user must also appear in the Ghost Tracker table.</u></b><br/>
+<br/>
 Example :
-<br>
+<br/>
 The maximum period of Ghost Tracker is configured to 100 days.
-<br>
+<br/>
 A user will appear in green if he visited the gallery for less than 50 days, in orange if his last visit took place between 50 and 99 days and red for 100 days and above.
-<br><br>
+<br/><br/>
 <b>NOTE</b>: The list does not display who have not confirmed their registration (if the option of confirming the registration is activated). These users are then managed in a special way in the &quot;Tracking confirmations&quot; tab.
-<br><br>
+<br/><br/>
 <b>Table Sorting Function</b>: You can sort the data displayed by clicking on the column headers. Hold the SHIFT key to sort up to 4 simultaneous columns.';
-$lang['UAM_usermanTitle_d'] = 'When limiting the deadline for registration is enabled, you will find below the list of users whose confirmation of registration is expected, <b style=&quot;text-decoration: underline;&quot;>whether or not</b> they are in time to confirm.<br><br>
-The registration date is displayed in green when the user concerned is below the time limit to confirm his registration. In this case, the confirmation key is still valid and we can send an email with or without a new confirmation key.<br><br>
-When the registration date appears in red, the confirmation period has expired. In this case, you must send an email with regeneration of confirmation key if you want to enable the user to confirm their registration.<br><br>
-In all cases, it is possible to manually force the confirmation.<br><br>
+$lang['UAM_usermanTitle_d'] = 'When limiting the deadline for registration is enabled, you will find below the list of users whose confirmation of registration is expected, <b style=&quot;text-decoration: underline;&quot;>whether or not</b> they are in time to confirm.<br/><br/>
+The registration date is displayed in green when the user concerned is below the time limit to confirm his registration. In this case, the confirmation key is still valid and we can send an email with or without a new confirmation key.<br/><br/>
+When the registration date appears in red, the confirmation period has expired. In this case, you must send an email with regeneration of confirmation key if you want to enable the user to confirm their registration.<br/><br/>
+In all cases, it is possible to manually force the confirmation.<br/><br/>
 In this view, you can:
-<br><br>
+<br/><br/>
 - Manually delete accounts <b>(manual drain)</b>
-<br>
+<br/>
 - Generate email reminder <b>without</b> generating a new key. Warning: Send an email reminder to targeted visitors. This function does not reset the date of registration of targeted visitors and the timeout is still valid.
-<br>
+<br/>
 - Generate email reminder <b>with</b> generating a new key. Warning : Send an email reminder to targeted visitors. This function also resets the date of registration of targeted visitors which equates to extend the deadline for confirmation.
-<br>
+<br/>
 - Submit a registration awaiting confirmation manually even if the expiry date has passed <b>(forcing confirmation)</b>.
-<br><br>
+<br/><br/>
 <b>Table Sorting Function</b>: You can sort the data displayed by clicking on the column headers. Hold the SHIFT key to sort up to 4 simultaneous columns.';
 $lang['UAM_confirmmailTitle_d'] = 'This option allows a user to either confirm registration by clicking on a link received in an email sent upon registration or administrators to manually activate the registration.
-<br><br>
+<br/><br/>
 In first case, the e-mail is composed of a customizable part to introduce a little welcome note and a fixed part containing the activation link that is generated from a random key that can possibly regenerate through the &quot;Tracking confirmations&quot; tab.
-<br><br>
+<br/><br/>
 In second case, the validation link is send to the gallery administrators. Visitors have to wait until an administrator confirm them himself by using the validation link or in &quot;confirmation tracking&quot; tab.
-<br>
+<br/>
 <b style=&quot;color: red;&quot;>NB: Options &quot;Deadline for confirmation of registration limited&quot; and &quot;Remind unconfirmed users  &quot; have to be set to off when admin\'s manual confirmation is enabled.</b>
-<br><br>
+<br/><br/>
 This option is generally used with the automatic assignment of group and/or statutes. For example, a user who has not confirmed their registration will be set in a specific group of users (with or without restrictions on the gallery) while a user who confirmed his registration shall be set in a &quot;normal&quot; group.';
 $lang['UAM_validationlimitTitle_d'] = 'This option allows to limit the validity of confirmation key email sent to new registrants. Visitors who register will have x days of time to confirm their registration. After this period the confirmation link will expire.
-<br><br>
+<br/><br/>
 This option is used in conjunction with the &quot;Confirmation of registration&quot;
-<br><br>
+<br/><br/>
 If this option and the option &quot;Remind unconfirmed users&quot; are activated, new options will appear below in this section to enable the automation of unconfirmed users management.';
 $lang['UAM_remailTitle_d'] = 'This option allows you to send a reminder email to users registered but have not confirmed their registration on time. It therefore works in conjunction with the &quot;Confirmation of registration&quot;
-<br><br>
+<br/><br/>
 2 types of emails can be sent: With or without regeneration of the confirmation key. As appropriate, the content of emails can be customized.
-<br><br>
+<br/><br/>
 Refer to the &quot;Tracking confirmations&quot; tab.
-<br><br>
+<br/><br/>
 If this option and the option &quot;Deadline for registration confirmation limited&quot; are activated, new options will appear below in this section to enable the automation of unconfirmed users management.';
 $lang['UAM_USRAutoTitle_d'] = 'Automatic handling of unconfirmed visitors is triggered each time you connect to the gallery and works as follows:
-<br><br>
+<br/><br/>
 - Automatic deletion of accounts not confirmed in the allowed time without sending automatic email reminder -> &quot;Deadline for registration confirmation limited&quot; <b><u>enabled</u></b> and &quot;Remind unconfirmed users&quot; <b><u>disabled</u></b>.
-<br><br>
+<br/><br/>
 - Automatically sending a reminder message with a new generation of confirmation key and automatic deletion of accounts not confirmed in the time after sending the reminder -> &quot;Deadline for registration confirmation limited&quot; <b><u>enabled</u></b> et &quot;Remind unconfirmed users&quot; <b><u>enabled</u></b>.';
 $lang['UAM_USRAutoMailTitle_d'] = 'When activated, this function will automatically send personalized content in &quot;Reminder email with new key generated&quot; to visitors who match criteria.';
 $lang['UAM_StuffsTitle_d'] = 'This enables an additional UAM block in PWG Stuffs plugin (if installed) to inform your visitors who did not confirm their registration about their condition.
-<br><br>
+<br/><br/>
 Please refer to the <b>Tips and Examples of Use</b> at the bottom of this page for details.';
 $lang['UAM_confirmtxtTitle_d'] = 'Enter the introductory text that you want to appear in the email confirmation of registration.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br>
+<br/><br/>
+Further customize the content with special inserted tags:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br/>
 - <b style=&quot;color: red;&quot;>[Kdays]</b> to insert the number of days limit to confirm a registration (&quot;Deadline for registration confirmation limited;&quot; have to be enabled).
-<br><br>
+<br/><br/>
 To use multiple languages, you can use the Extended description plugin\'s tags if it is active.';
 $lang['UAM_remailtxt1Title_d'] = 'Enter the introductory text that you want to appear in the reminder email, in addition to the confirmation key regenerated.
-<br><br>
+<br/><br/>
 If left blank, the mail reminder will include only the confirmation link. It is therefore strongly advised to take a little explanatory text. (NB: The text pre-filled with the installation of the plugin is provided as an example).
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br>
+<br/><br/>
+Further customize the content with special inserted tags:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br/>
 - <b style=&quot;color: red;&quot;>[Kdays]</b> to insert the number of days limit to confirm a registration (&quot;Deadline for registration confirmation limited;&quot; have to be enabled).
-<br><br>
+<br/><br/>
 To use multiple languages, you can use the Extended description plugin\'s tags if it is active.';
 $lang['UAM_remailtxt2Title_d'] = 'Enter the introductory text that you want to appear in the reminder email without a confirmation key regenerated.
-<br><br>
+<br/><br/>
 If left blank, the mail reminder will be empty. It is therefore strongly advised to take a little explanatory text. (NB: The text pre-filled with the installation of the plugin is provided as an example).
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br>
+<br/><br/>
+Further customize the content with special inserted tags:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br/>
 - <b style=&quot;color: red;&quot;>[Kdays]</b> to insert the number of days limit to confirm a registration (&quot;Deadline for registration confirmation limited; have to be enabled).
-<br><br>
+<br/><br/>
 To use multiple languages, you can use the Extended description plugin\'s tags if it is active.';
 $lang['UAM_AdminValidationMail_d'] = 'When an administrator or Webmaster of the gallery manually confirm registration pending, a notification email is automatically sent to the user. Enter here the text that appears in this email.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
-<br><br>
-To use multiple languages, you can use the Extended description plugin\'s tags if it is active.';
-$lang['UAM_RejectConnexion_d'] = 'If activated, new registered users who have not confirm their registration won\'t be able to connect to the gallery. They will be redirected to a special page to inform them of this state.<br><br>
+<br/><br/>
+Further customize the content with special inserted tags:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
+<br/><br/>
+To use multiple languages, you can use the Extended description plugin\'s tags if it is active.';
+$lang['UAM_RejectConnexion_d'] = 'If activated, new registered users who have not confirm their registration won\'t be able to connect to the gallery. They will be redirected to a special page to inform them of this state.<br/><br/>
 <b style=&quot;color: red;&quot;>Warning - This feature works only in conjunction with confirmation groups! See below to set the groups as required.</b>';
 $lang['UAM_RejectConnexion_Custom_Txt_d'] = 'Customize here your explanation text for inform unconfirmed users that they won\'t be able to connect the gallery until they have confirmed their registration.
-<br><br>
+<br/><br/>
 This field is compatible with the FCK Editor and, for multi-languages, you can use the [lang] tags of the Extended description plugin if it\'s active.';
 $lang['UAM_Tracking registered users_d'] = 'This activates a table in the &quot;Tracking registered users&quot; tab where are listed registered users on the gallery with the date of their last visit and time spent (in days) since their last visit. Monitoring is purely informative for the administrator of the gallery.';
@@ -294,57 +279,57 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.40
-$lang['UAM_AdminValidationMail_Subject_d'] = 'When an administrator or Webmaster of the gallery manually confirm registration pending, a notification email is automatically sent to the user. Enter here your customized manual validation email subject.<br>
-By default, the field has a generic text in English but you can change it and use the translation tags [lang =?] of the Extended Description plugin if installed.
-<br><br>
-The following additional customizations tags are available without using the Extended Description plugin:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-';
-$lang['UAM_ConfirmMail_Subject_d'] = 'Enter here your customized registration confirmation email subject.<br>
-By default, the field has a generic text in English but you can change it and use the translation tags [lang =?] of the Extended Description plugin if installed.
-<br><br>
-The following additional customizations tags are available without using the Extended Description plugin:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-';
-$lang['UAM_ConfirmMail_ReMail_Subject_d'] = 'Enter here your customized registration confirmation reminder email subject (with or without new key generation).<br>
-By default, the field has a generic text in English but you can change it and use the translation tags [lang =?] of the Extended Description plugin if installed.
-<br><br>
-The following additional customizations tags are available without using the Extended Description plugin:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-';
-$lang['UAM_GTReminder_Subject_d'] = 'Enter here your customized manual Ghost Tracker reminder email subject.<br>
-By default, the field has a generic text in English but you can change it and use the translation tags [lang =?] of the Extended Description plugin if installed.
-<br><br>
-The following additional customizations tags are available without using the Extended Description plugin:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-';
-$lang['UAM_GTAutomail_Subject_d'] = 'Enter here your customized automatic Ghost Tracker demotion email subject.<br>
-By default, the field has a generic text in English but you can change it and use the translation tags [lang =?] of the Extended Description plugin if installed.
-<br><br>
-The following additional customizations tags are available without using the Extended Description plugin:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
+$lang['UAM_AdminValidationMail_Subject_d'] = 'When an administrator or Webmaster of the gallery manually confirm registration pending, a notification email is automatically sent to the user. Enter here your customized manual validation email subject.<br/>
+By default, the field has a generic text in English but you can change it and use the translation tags [lang =?] of the Extended Description plugin if installed.
+<br/><br/>
+The following additional customizations tags are available without using the Extended Description plugin:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br/>
+';
+$lang['UAM_ConfirmMail_Subject_d'] = 'Enter here your customized registration confirmation email subject.<br/>
+By default, the field has a generic text in English but you can change it and use the translation tags [lang =?] of the Extended Description plugin if installed.
+<br/><br/>
+The following additional customizations tags are available without using the Extended Description plugin:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br/>
+';
+$lang['UAM_ConfirmMail_ReMail_Subject_d'] = 'Enter here your customized registration confirmation reminder email subject (with or without new key generation).<br/>
+By default, the field has a generic text in English but you can change it and use the translation tags [lang =?] of the Extended Description plugin if installed.
+<br/><br/>
+The following additional customizations tags are available without using the Extended Description plugin:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br/>
+';
+$lang['UAM_GTReminder_Subject_d'] = 'Enter here your customized manual Ghost Tracker reminder email subject.<br/>
+By default, the field has a generic text in English but you can change it and use the translation tags [lang =?] of the Extended Description plugin if installed.
+<br/><br/>
+The following additional customizations tags are available without using the Extended Description plugin:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br/>
+';
+$lang['UAM_GTAutomail_Subject_d'] = 'Enter here your customized automatic Ghost Tracker demotion email subject.<br/>
+By default, the field has a generic text in English but you can change it and use the translation tags [lang =?] of the Extended Description plugin if installed.
+<br/><br/>
+The following additional customizations tags are available without using the Extended Description plugin:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br/>
 ';
 $lang['UAM_GTAutoMailTitle_d'] = 'When an account is expired (group / status / privacy level change demoting the visitor), an email information can be sent to clarify the reasons for this change and the means to recover the initial access to the gallery.
-<br>To do this, a link to reconfirmation of registration is attached to the email (automatic generation of a new confirmation key).<b style=&quot;color: red;&quot;>If the user has already been notified, his account is automatically destroyed.</b> 
-<br><br>
+<br/>To do this, a link to reconfirmation of registration is attached to the email (automatic generation of a new confirmation key).<b style=&quot;color: red;&quot;>If the user has already been notified, his account is automatically destroyed.</b> 
+<br/><br/>
 <b style=&quot;color: red;&quot;>Warning: The use of this function is intimately associated with the confirmation of registration by the user (confirmation by mail) and can not be activated without this option.</b>';
 $lang['UAM_GTAutomail_Text_d'] = 'Enter the custom text that also explain the reasons for the demotion, to accompany the confirmation link. The custom text is not mandatory but strongly recommended. In fact, your visitors will not appreciate receiving an email containing only a single link without further explanation. ;-)
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
-<br><br>
-To use multiple languages, you can use the Extended description plugin\'s tags if it is active.';
-$lang['UAM_MailInfo_Subject_d'] = 'Enter here your customized information email subject.<br>
-By default, the field has a generic text in English but you can change it and use the translation tags [lang =?] of the Extended Description plugin if installed.
-<br><br>
-The following additional customizations tags are available without using the Extended Description plugin:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
+<br/><br/>
+Further customize the content with special inserted tags:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
+<br/><br/>
+To use multiple languages, you can use the Extended description plugin\'s tags if it is active.';
+$lang['UAM_MailInfo_Subject_d'] = 'Enter here your customized information email subject.<br/>
+By default, the field has a generic text in English but you can change it and use the translation tags [lang =?] of the Extended Description plugin if installed.
+<br/><br/>
+The following additional customizations tags are available without using the Extended Description plugin:<br/>
+- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br/>
 ';
 // --------- End: New or revised $lang ---- from version 2.40
